## ros-humble-mrpt-msgs-bridge 2.0.1

=== debian/changelog ===
ros-humble-mrpt-msgs-bridge (2.0.1-1bookworm) bookworm; urgency=high



 -- José Luis Blanco-Claraco <joseluisblancoc@gmail.com>  Mon, 27 May 2024 16:00:00 -0000

ros-humble-mrpt-msgs-bridge (2.0.0-1bookworm) bookworm; urgency=high

  * Prepare demo launch files
  * Port mrpt localization for ros2 and whole refactor
  * Add ament linter for testing builds
  * Make marker_msgs an optional dependency.
    Closes #138 <https://github.com/mrpt-ros-pkg/mrpt_navigation/issues/138>
  * Unify and clarify license headers in all files
  * ROS2 port: mrpt_msgs_bridge
  * Contributors: Jose Luis Blanco-Claraco, SRai22

 -- José Luis Blanco-Claraco <joseluisblancoc@gmail.com>  Mon, 27 May 2024 16:00:00 -0000

ros-humble-mrpt-msgs-bridge (1.0.3-1bookworm) bookworm; urgency=high

  * Fix CMake script error due to last commit typo
  * Contributors: Jose Luis Blanco Claraco

 -- José Luis Blanco-Claraco <joseluisblancoc@gmail.com>  Fri, 24 Jun 2022 16:00:00 -0000

ros-humble-mrpt-msgs-bridge (1.0.2-1bookworm) bookworm; urgency=high

  * Fix wrong destination for mrpt_msgs_bridge headers
  * Contributors: Jose Luis Blanco Claraco

 -- José Luis Blanco-Claraco <joseluisblancoc@gmail.com>  Fri, 24 Jun 2022 16:00:00 -0000

ros-humble-mrpt-msgs-bridge (1.0.1-1bookworm) bookworm; urgency=high

  * New package mrpt_msgs_bridge
  * Contributors: Jose Luis Blanco-Claraco

 -- José Luis Blanco-Claraco <joseluisblancoc@gmail.com>  Thu, 23 Jun 2022 16:00:00 -0000
