## ros-humble-mrpt-msgs-bridge 2.2.0

=== debian/changelog ===
ros-humble-mrpt-msgs-bridge (2.2.0-1bookworm) bookworm; urgency=high

  * fix missing linters; tune tutorial params
  * Update URL entries in package.xml to each package proper documentation
  * ament linters: manually enable just cmake and xml linters
  * reformat clang-format with 100 column width
  * Contributors: Jose Luis Blanco-Claraco

 -- José Luis Blanco-Claraco <joseluisblancoc@gmail.com>  Tue, 24 Sep 2024 16:00:00 -0000

ros-humble-mrpt-msgs-bridge (2.1.1-1bookworm) bookworm; urgency=high

  * Remove temporary workaround in <depends> for buggy mrpt_libros_bridge package.xml
  * Fix duplicated deps
  * update dependencies
  * Depend on new mrpt_lib packages (deprecate mrpt2)
  * Contributors: Jose Luis Blanco-Claraco
  * Remove temporary workaround in <depends> for buggy mrpt_libros_bridge package.xml
  * Fix duplicated deps
  * update dependencies
  * Depend on new mrpt_lib packages (deprecate mrpt2)
  * Contributors: Jose Luis Blanco-Claraco

 -- José Luis Blanco-Claraco <joseluisblancoc@gmail.com>  Sun, 01 Sep 2024 16:00:00 -0000

ros-humble-mrpt-msgs-bridge (2.1.0-1bookworm) bookworm; urgency=high

  * Merge branch 'ros2' into wip/port-tps-astar
  * Contributors: Jose Luis Blanco-Claraco

 -- José Luis Blanco-Claraco <joseluisblancoc@gmail.com>  Wed, 07 Aug 2024 16:00:00 -0000
