=== debian/control ===
Source: ros-humble-mrpt-msgs-bridge
Section: misc
Priority: optional
Maintainer: José Luis Blanco-Claraco <joseluisblancoc@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-humble-ament-cmake, ros-humble-ament-cmake-lint-cmake, ros-humble-ament-cmake-xmllint, ros-humble-ament-lint-auto, ros-humble-geometry-msgs, ros-humble-mrpt-libobs, ros-humble-mrpt-libros-bridge, ros-humble-mrpt-msgs, ros-humble-rclcpp, ros-humble-ros-environment, ros-humble-tf2, ros-humble-ros-workspace
Homepage: https://github.com/mrpt-ros-pkg/mrpt_navigation
Standards-Version: 3.9.2

Package: ros-humble-mrpt-msgs-bridge
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-humble-ament-cmake-lint-cmake, ros-humble-ament-cmake-xmllint, ros-humble-ament-lint-auto, ros-humble-geometry-msgs, ros-humble-mrpt-libobs, ros-humble-mrpt-libros-bridge, ros-humble-mrpt-msgs, ros-humble-rclcpp, ros-humble-tf2, ros-humble-ros-workspace
Description: C++ library to convert between custom mrpt_msgs messages and native MRPT classes
